/*
Navicat MySQL Data Transfer

Source Server         : Hometown
Source Server Version : 50523
Source Host           : localhost:3306
Source Database       : mangos

Target Server Type    : MYSQL
Target Server Version : 50523
File Encoding         : 65001

Date: 2013-09-26 22:17:17
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `points_of_interest`
-- ----------------------------
DROP TABLE IF EXISTS `points_of_interest`;
CREATE TABLE `points_of_interest` (
  `entry` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `x` float NOT NULL DEFAULT '0',
  `y` float NOT NULL DEFAULT '0',
  `icon` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `flags` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `data` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `icon_name` text NOT NULL,
  PRIMARY KEY (`entry`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of points_of_interest
-- ----------------------------
INSERT INTO `points_of_interest` VALUES ('1', '-9459', '42.0805', '6', '99', '0', 'Lion\'s Pride Inn');
INSERT INTO `points_of_interest` VALUES ('2', '-9471', '33.4441', '6', '99', '0', 'Zaldimar Wefhellt');
INSERT INTO `points_of_interest` VALUES ('3', '-9469', '108.053', '6', '99', '0', 'Brother Wilhelm');
INSERT INTO `points_of_interest` VALUES ('4', '-9461', '32.996', '6', '99', '0', 'Priestess Josetta');
INSERT INTO `points_of_interest` VALUES ('5', '-9465', '13.2936', '6', '99', '0', 'Keryn Sylvius');
INSERT INTO `points_of_interest` VALUES ('6', '-9473', '-4.08464', '6', '99', '0', 'Maximillian Crowe');
INSERT INTO `points_of_interest` VALUES ('7', '-9461', '109.505', '6', '99', '0', 'Lyria Du Lac');
INSERT INTO `points_of_interest` VALUES ('8', '-9057', '153.637', '6', '99', '0', 'Alchemist Mallory');
INSERT INTO `points_of_interest` VALUES ('9', '-9456', '87.9022', '6', '99', '0', 'Smith Argus');
INSERT INTO `points_of_interest` VALUES ('10', '-9467', '-3.16732', '6', '99', '0', 'Tomas');
INSERT INTO `points_of_interest` VALUES ('11', '-9456', '30.4947', '6', '99', '0', 'Michelle Belle');
INSERT INTO `points_of_interest` VALUES ('12', '-9386', '-118.731', '6', '99', '0', 'Lee Brown');
INSERT INTO `points_of_interest` VALUES ('13', '-8851', '856.599', '6', '99', '0', 'Stormwind Inscription');
INSERT INTO `points_of_interest` VALUES ('14', '-9376', '-75.2306', '6', '99', '0', 'Adele Fielder');
INSERT INTO `points_of_interest` VALUES ('15', '-9381', '-70.1127', '6', '99', '0', 'Helene Peltskinner');
INSERT INTO `points_of_interest` VALUES ('16', '-9536', '-1212.76', '6', '99', '0', 'Eldrin');
INSERT INTO `points_of_interest` VALUES ('17', '-9466', '45.8709', '6', '99', '0', 'Erma');
INSERT INTO `points_of_interest` VALUES ('18', '-8812', '666.354', '6', '99', '0', 'Stormwind Auction House');
INSERT INTO `points_of_interest` VALUES ('19', '-8885', '640.052', '6', '99', '0', 'Stormwind Bank');
INSERT INTO `points_of_interest` VALUES ('20', '-8573', '990.095', '6', '0', '0', 'Stormwind Harbor');
INSERT INTO `points_of_interest` VALUES ('21', '-8387', '565.012', '6', '99', '0', 'The Deeprun Tram');
INSERT INTO `points_of_interest` VALUES ('22', '-8867', '673.634', '6', '99', '0', 'The Gilded Rose');
INSERT INTO `points_of_interest` VALUES ('23', '-8839', '487.546', '6', '99', '0', 'Stormwind Gryphon Master');
INSERT INTO `points_of_interest` VALUES ('24', '-8886', '595.38', '6', '99', '0', 'Stormwind Visitor\'s Center');
INSERT INTO `points_of_interest` VALUES ('25', '-8425', '627.621', '6', '39', '0', 'Stormwind Locksmith');
INSERT INTO `points_of_interest` VALUES ('26', '-8432', '555.121', '6', '99', '0', 'Jenova Stoneshield');
INSERT INTO `points_of_interest` VALUES ('27', '-8796', '613.098', '6', '99', '0', 'Woo Ping');
INSERT INTO `points_of_interest` VALUES ('28', '-8762', '401.972', '6', '99', '0', 'Champions\' Hall');
INSERT INTO `points_of_interest` VALUES ('29', '-8392', '272.087', '6', '99', '0', 'Battlemasters Stormwind');
INSERT INTO `points_of_interest` VALUES ('30', '-8755', '657.7', '6', '99', '0', 'Stormwind Barber');
INSERT INTO `points_of_interest` VALUES ('31', '-8851', '856.599', '6', '99', '0', 'Stormwind Inscription');
INSERT INTO `points_of_interest` VALUES ('32', '-8749', '1075.78', '6', '99', '0', 'The Park');
INSERT INTO `points_of_interest` VALUES ('33', '-8430', '559.87', '6', '99', '0', 'Hunter Lodge');
INSERT INTO `points_of_interest` VALUES ('34', '-9008', '857.193', '6', '99', '0', 'Wizard\'s Sanctum');
INSERT INTO `points_of_interest` VALUES ('35', '-8621', '777.189', '6', '99', '0', 'Cathedral Of Light');
INSERT INTO `points_of_interest` VALUES ('36', '-8782', '353.099', '6', '99', '0', 'Stormwind - Rogue House');
INSERT INTO `points_of_interest` VALUES ('37', '-9031', '549.835', '6', '99', '0', 'Farseer Umbrua');
INSERT INTO `points_of_interest` VALUES ('38', '-8938', '986.894', '6', '99', '0', 'The Slaughtered Lamb');
INSERT INTO `points_of_interest` VALUES ('39', '-8714', '342.761', '6', '99', '0', 'Stormwind Barracks');
INSERT INTO `points_of_interest` VALUES ('40', '-8975', '778.865', '6', '99', '0', 'Alchemy Needs');
INSERT INTO `points_of_interest` VALUES ('41', '-8433', '610.413', '6', '99', '0', 'Therum Deepforge');
INSERT INTO `points_of_interest` VALUES ('42', '-8641', '423.502', '6', '99', '0', 'Pig and Whistle Tavern');
INSERT INTO `points_of_interest` VALUES ('43', '-8838', '782.35', '6', '99', '0', 'Lucan Cordell');
INSERT INTO `points_of_interest` VALUES ('44', '-8348', '640.412', '6', '99', '0', 'Lilliam Sparkspindle');
INSERT INTO `points_of_interest` VALUES ('45', '-8515', '804.505', '6', '99', '0', 'Shaina Fuller');
INSERT INTO `points_of_interest` VALUES ('46', '-8793', '741.886', '6', '99', '0', 'Arnold Leland');
INSERT INTO `points_of_interest` VALUES ('47', '-8707', '462.037', '6', '99', '0', 'The Protective Hide');
INSERT INTO `points_of_interest` VALUES ('48', '-8416', '672.791', '6', '99', '0', 'Gelman Stonehand');
INSERT INTO `points_of_interest` VALUES ('49', '-8940', '771.346', '6', '99', '0', 'Duncan\'s Textiles');
INSERT INTO `points_of_interest` VALUES ('50', '-4957', '-911.604', '6', '99', '0', 'Ironforge Auction House');
INSERT INTO `points_of_interest` VALUES ('51', '-4891', '-991.48', '6', '99', '0', 'The Vault');
INSERT INTO `points_of_interest` VALUES ('52', '-4835', '-1294.7', '6', '99', '0', 'Deeprun Tram');
INSERT INTO `points_of_interest` VALUES ('53', '-4821', '-1152.3', '6', '99', '0', 'Ironforge Gryphon Master');
INSERT INTO `points_of_interest` VALUES ('54', '-5021', '-996.453', '6', '99', '0', 'Ironforge Visitor\'s Center');
INSERT INTO `points_of_interest` VALUES ('55', '-4850', '-872.571', '6', '99', '0', 'Stonefire Tavern');
INSERT INTO `points_of_interest` VALUES ('56', '-4845', '-880.552', '6', '99', '0', 'Ironforge Mailbox');
INSERT INTO `points_of_interest` VALUES ('57', '-5010', '-1262.03', '6', '99', '0', 'Ulbrek Firehand');
INSERT INTO `points_of_interest` VALUES ('58', '-5040', '-1201.88', '6', '99', '0', 'Bixi and Buliwyf');
INSERT INTO `points_of_interest` VALUES ('59', '-5042', '-1269.78', '6', '99', '0', 'Battlemasters Ironforge');
INSERT INTO `points_of_interest` VALUES ('60', '-4839', '-917.295', '6', '99', '0', 'Ironforge Barber');
INSERT INTO `points_of_interest` VALUES ('61', '-5023', '-1253.68', '6', '99', '0', 'Hall of Arms');
INSERT INTO `points_of_interest` VALUES ('62', '-4627', '-926.459', '6', '99', '0', 'Hall of Mysteries');
INSERT INTO `points_of_interest` VALUES ('63', '-4647', '-1124', '6', '99', '0', 'Ironforge Rogue Trainer');
INSERT INTO `points_of_interest` VALUES ('64', '-4605', '-1110.46', '6', '99', '0', 'Ironforge Warlock Trainer');
INSERT INTO `points_of_interest` VALUES ('65', '-4722', '-1151.39', '6', '99', '0', 'Ironforge Shaman Trainer');
INSERT INTO `points_of_interest` VALUES ('66', '-4858', '-1241.84', '6', '99', '0', 'Berryfizz\'s Potions and Mixed Drinks');
INSERT INTO `points_of_interest` VALUES ('67', '-4796', '-1110.17', '6', '99', '0', 'The Great Forge');
INSERT INTO `points_of_interest` VALUES ('68', '-4767', '-1184.6', '6', '99', '0', 'The Bronze Kettle');
INSERT INTO `points_of_interest` VALUES ('69', '-4803', '-1196.53', '6', '99', '0', 'Thistlefuzz Arcanery');
INSERT INTO `points_of_interest` VALUES ('70', '-4881', '-1153.13', '6', '99', '0', 'Ironforge Physician');
INSERT INTO `points_of_interest` VALUES ('71', '-4597', '-1091.93', '6', '99', '0', 'Traveling Fisherman');
INSERT INTO `points_of_interest` VALUES ('72', '-4801', '-1189.09', '6', '99', '0', 'Ironforge Inscription');
INSERT INTO `points_of_interest` VALUES ('73', '-4745', '-1027.58', '6', '99', '0', 'Finespindle\'s Leather Goods');
INSERT INTO `points_of_interest` VALUES ('74', '-4705', '-1116.43', '6', '99', '0', 'Deepmountain Mining Guild');
INSERT INTO `points_of_interest` VALUES ('75', '-4719', '-1056.97', '6', '99', '0', 'Stonebrow\'s Clothier');
INSERT INTO `points_of_interest` VALUES ('76', '-5584', '-510.862', '6', '99', '0', 'Thunderbrew Distillery');
INSERT INTO `points_of_interest` VALUES ('77', '-5606', '-513.008', '6', '99', '0', 'Shelby Stoneflint');
INSERT INTO `points_of_interest` VALUES ('78', '-5618', '-453.72', '6', '99', '0', 'Grif Wildheart');
INSERT INTO `points_of_interest` VALUES ('79', '-5587', '-539.037', '6', '99', '0', 'Magis Sparkmantle');
INSERT INTO `points_of_interest` VALUES ('80', '-5584', '-542.492', '6', '99', '0', 'Azar Stronghammer');
INSERT INTO `points_of_interest` VALUES ('81', '-5589', '-530.288', '6', '99', '0', 'Maxan Anvol');
INSERT INTO `points_of_interest` VALUES ('82', '-5604', '-540.089', '6', '99', '0', 'Hogral Bakkan');
INSERT INTO `points_of_interest` VALUES ('83', '-5639', '-528.501', '6', '99', '0', 'Gimrizz Shadowcog');
INSERT INTO `points_of_interest` VALUES ('84', '-5605', '-530.145', '6', '99', '0', 'Granis Swiftaxe');
INSERT INTO `points_of_interest` VALUES ('85', '-5582', '-430.441', '6', '99', '0', 'Tognus Flintfire');
INSERT INTO `points_of_interest` VALUES ('86', '-5594', '-544.573', '6', '99', '0', 'Gremlock Pilsnor');
INSERT INTO `points_of_interest` VALUES ('87', '-5604', '-521.037', '6', '99', '0', 'Thamner Pol');
INSERT INTO `points_of_interest` VALUES ('88', '-5198', '53.3649', '6', '99', '0', 'Paxton Ganter');
INSERT INTO `points_of_interest` VALUES ('89', '9862', '2339.19', '6', '99', '0', 'Darnassus Auction House');
INSERT INTO `points_of_interest` VALUES ('90', '9938', '2512.35', '6', '99', '0', 'Darnassus Bank');
INSERT INTO `points_of_interest` VALUES ('91', '8645', '835.104', '6', '99', '0', 'Darnassus Hippogryph Master');
INSERT INTO `points_of_interest` VALUES ('92', '10076', '2199.59', '6', '99', '0', 'Darnassus Guild Master');
INSERT INTO `points_of_interest` VALUES ('93', '10133', '2222.52', '6', '99', '0', 'Darnassus Inn');
INSERT INTO `points_of_interest` VALUES ('94', '9942', '2495.49', '6', '99', '0', 'Darnassus Mailbox');
INSERT INTO `points_of_interest` VALUES ('95', '10167', '2522.67', '6', '99', '0', 'Alassin');
INSERT INTO `points_of_interest` VALUES ('96', '9907', '2329.71', '6', '99', '0', 'Ilyenia Moonfire');
INSERT INTO `points_of_interest` VALUES ('97', '9982', '2319.79', '6', '99', '0', 'Battlemasters Darnassus');
INSERT INTO `points_of_interest` VALUES ('98', '10186', '2570.47', '6', '99', '0', 'Darnassus Druid Trainer');
INSERT INTO `points_of_interest` VALUES ('99', '10177', '2511.1', '6', '99', '0', 'Darnassus Hunter Trainer');
INSERT INTO `points_of_interest` VALUES ('100', '10122', '2599.13', '6', '99', '0', 'Darnassus Rogue Trainer');
INSERT INTO `points_of_interest` VALUES ('101', '9951', '2280.39', '6', '99', '0', 'Warrior\'s Terrace');
INSERT INTO `points_of_interest` VALUES ('102', '10075', '2356.76', '6', '99', '0', 'Darnassus Alchemy Trainer');
INSERT INTO `points_of_interest` VALUES ('103', '10088', '2419.22', '6', '99', '0', 'Darnassus Cooking Trainer');
INSERT INTO `points_of_interest` VALUES ('104', '10146', '2313.43', '6', '99', '0', 'Darnassus Enchanting Trainer');
INSERT INTO `points_of_interest` VALUES ('105', '10150', '2390.44', '6', '99', '0', 'Darnassus First Aid Trainer');
INSERT INTO `points_of_interest` VALUES ('106', '9836', '2432.18', '6', '99', '0', 'Darnassus Fishing Trainer');
INSERT INTO `points_of_interest` VALUES ('107', '10131', '2323.74', '6', '99', '0', 'Darnassus Inscription');
INSERT INTO `points_of_interest` VALUES ('108', '10086', '2255.77', '6', '99', '0', 'Darnassus Leatherworking Trainer');
INSERT INTO `points_of_interest` VALUES ('109', '10081', '2257.19', '6', '99', '0', 'Darnassus Skinning Trainer');
INSERT INTO `points_of_interest` VALUES ('110', '10079', '2268.2', '6', '99', '0', 'Darnassus Tailor');
INSERT INTO `points_of_interest` VALUES ('111', '9821', '960.138', '6', '99', '0', 'Dolanaar Inn');
INSERT INTO `points_of_interest` VALUES ('112', '9808', '931.106', '6', '99', '0', 'Seriadne');
INSERT INTO `points_of_interest` VALUES ('113', '9741', '963.705', '6', '99', '0', 'Kal');
INSERT INTO `points_of_interest` VALUES ('114', '9815', '926.283', '6', '99', '0', 'Dazalar');
INSERT INTO `points_of_interest` VALUES ('115', '9906', '986.636', '6', '99', '0', 'Laurna Morninglight');
INSERT INTO `points_of_interest` VALUES ('116', '9789', '942.865', '6', '99', '0', 'Jannok Breezesong');
INSERT INTO `points_of_interest` VALUES ('117', '9821', '950.616', '6', '99', '0', 'Kyra Windblade');
INSERT INTO `points_of_interest` VALUES ('118', '9767', '878.817', '6', '99', '0', 'Cyndra Kindwhisper');
INSERT INTO `points_of_interest` VALUES ('119', '9751', '906.132', '6', '99', '0', 'Zarrin');
INSERT INTO `points_of_interest` VALUES ('120', '10677', '1946.56', '6', '99', '0', 'Alanna Raveneye');
INSERT INTO `points_of_interest` VALUES ('121', '9903', '999.095', '6', '99', '0', 'Byancie');
INSERT INTO `points_of_interest` VALUES ('122', '9773', '875.884', '6', '99', '0', 'Malorne Bladeleaf');
INSERT INTO `points_of_interest` VALUES ('123', '10152', '1681.47', '6', '99', '0', 'Nadyia Maneweaver');
INSERT INTO `points_of_interest` VALUES ('124', '10135', '1673.18', '6', '99', '0', 'Radnaal Maneweaver');
INSERT INTO `points_of_interest` VALUES ('125', '10152', '1681.47', '6', '99', '0', 'Nadyia Maneweaver');
INSERT INTO `points_of_interest` VALUES ('176', '1631', '-4375.33', '6', '99', '0', 'Bank of Orgrimmar');
INSERT INTO `points_of_interest` VALUES ('177', '1676', '-4332.72', '6', '99', '0', 'The Sky Tower');
INSERT INTO `points_of_interest` VALUES ('178', '1576', '-4294.75', '6', '99', '0', 'Horde Embassy');
INSERT INTO `points_of_interest` VALUES ('179', '1644', '-4447.28', '6', '99', '0', 'Orgrimmar Inn');
INSERT INTO `points_of_interest` VALUES ('180', '1622', '-4388.8', '6', '99', '0', 'Orgrimmar Mailbox');
INSERT INTO `points_of_interest` VALUES ('181', '1679', '-4450.11', '6', '99', '0', 'Orgrimmar Auction House');
INSERT INTO `points_of_interest` VALUES ('182', '1337', '-4632.7', '6', '99', '0', 'Orgrimmar Eastern Zeppelin Tower');
INSERT INTO `points_of_interest` VALUES ('183', '1172', '-4169.5', '6', '99', '0', 'Orgrimmar Western Zeppelin Tower');
INSERT INTO `points_of_interest` VALUES ('184', '2092', '-4823.95', '6', '99', '0', 'Sayoc & Hanashi');
INSERT INTO `points_of_interest` VALUES ('185', '2133', '-4663.93', '6', '99', '0', 'Xon\'cha');
INSERT INTO `points_of_interest` VALUES ('186', '1633', '-4249.37', '6', '99', '0', 'Hall of Legends');
INSERT INTO `points_of_interest` VALUES ('187', '1989', '-4796.6', '6', '99', '0', 'Battlemasters Orgrimmar');
INSERT INTO `points_of_interest` VALUES ('188', '1764', '-4343.83', '6', '99', '0', 'Orgrimmar Barber');
INSERT INTO `points_of_interest` VALUES ('189', '1842', '-4477.72', '6', '99', '0', 'Orgrimmar Inscription');
INSERT INTO `points_of_interest` VALUES ('190', '-4020', '-11733.5', '6', '99', '0', 'Exodar, Auctioneer');
INSERT INTO `points_of_interest` VALUES ('191', '-3918', '-11550.1', '6', '99', '0', 'Exodar, bank');
INSERT INTO `points_of_interest` VALUES ('192', '-4053', '-11787.7', '6', '99', '0', 'Exodar, Hippogryph Master');
INSERT INTO `points_of_interest` VALUES ('193', '-4099', '-11630', '6', '99', '0', 'Exodar, Guild Master');
INSERT INTO `points_of_interest` VALUES ('194', '-3761', '-11696.2', '6', '99', '0', 'Exodar, Inn');
INSERT INTO `points_of_interest` VALUES ('195', '-3913', '-11607.6', '6', '99', '0', 'Exodar, Mailbox');
INSERT INTO `points_of_interest` VALUES ('196', '-3792', '-11703.7', '6', '99', '0', 'Exodar, Stable Master');
INSERT INTO `points_of_interest` VALUES ('197', '-4214', '-11630', '6', '99', '0', 'Exodar, Weapon Master');
INSERT INTO `points_of_interest` VALUES ('198', '-4272', '-11495.5', '6', '99', '0', 'Exodar, Druid Trainer');
INSERT INTO `points_of_interest` VALUES ('199', '-4239', '-11558.2', '6', '99', '0', 'Exodar, Hunter Trainers');
INSERT INTO `points_of_interest` VALUES ('200', '-4048', '-11559.9', '6', '99', '0', 'Exodar, Mage Trainers');
INSERT INTO `points_of_interest` VALUES ('201', '-4178', '-11477', '6', '99', '0', 'Exodar, Paladin Trainers');
INSERT INTO `points_of_interest` VALUES ('202', '-3975', '-11486.1', '6', '99', '0', 'Exodar, Priest Trainers');
INSERT INTO `points_of_interest` VALUES ('203', '-3848', '-11392.7', '6', '99', '0', 'Exodar, Shaman Trainer');
INSERT INTO `points_of_interest` VALUES ('204', '-4194', '-11649.1', '6', '99', '0', 'Exodar, Warrior Trainers');
INSERT INTO `points_of_interest` VALUES ('205', '-4043', '-11364.8', '6', '99', '0', 'Exodar, Alchemist Trainers');
INSERT INTO `points_of_interest` VALUES ('206', '-4241', '-11713.5', '6', '99', '0', 'Exodar, Blacksmithing Trainers');
INSERT INTO `points_of_interest` VALUES ('207', '-3887', '-11493.7', '6', '99', '0', 'Exodar, Enchanters');
INSERT INTO `points_of_interest` VALUES ('208', '-4259', '-11643.8', '6', '99', '0', 'Exodar, Engineering');
INSERT INTO `points_of_interest` VALUES ('209', '-3766', '-11477.7', '6', '99', '0', 'Exodar, First Aid Trainer');
INSERT INTO `points_of_interest` VALUES ('210', '-3726', '-11387.1', '6', '99', '0', 'Exodar, Fishing Trainer');
INSERT INTO `points_of_interest` VALUES ('211', '-4050', '-11360', '6', '99', '0', 'Exodar, Herbalist Trainer');
INSERT INTO `points_of_interest` VALUES ('212', '-3887', '-11485', '6', '99', '0', 'Exodar Inscription');
INSERT INTO `points_of_interest` VALUES ('213', '-3785', '-11544', '6', '99', '0', 'Exodar, Jewelcrafters');
INSERT INTO `points_of_interest` VALUES ('214', '-4138', '-11768.5', '6', '99', '0', 'Exodar, Leatherworking');
INSERT INTO `points_of_interest` VALUES ('215', '-4223', '-11694.7', '6', '99', '0', 'Exodar, Mining Trainers');
INSERT INTO `points_of_interest` VALUES ('216', '-4137', '-11761.8', '6', '99', '0', 'Exodar, Skinning Trainer');
INSERT INTO `points_of_interest` VALUES ('217', '-4092', '-11743.8', '6', '99', '0', 'Exodar, Tailors');
INSERT INTO `points_of_interest` VALUES ('218', '-3798', '-11654.5', '6', '99', '0', 'Exodar, Cook');
INSERT INTO `points_of_interest` VALUES ('219', '-4127', '-12467.4', '6', '583', '0', 'Azure Watch, Innkeeper');
INSERT INTO `points_of_interest` VALUES ('220', '-4146', '-12492.7', '6', '583', '0', 'Azure Watch, Stable Master');
INSERT INTO `points_of_interest` VALUES ('221', '-4203', '-12526.5', '6', '583', '0', 'Azure Watch, Hunter Trainer');
INSERT INTO `points_of_interest` VALUES ('222', '-4149', '-12530', '6', '583', '0', 'Azure Watch, Mage Trainer');
INSERT INTO `points_of_interest` VALUES ('223', '-4138', '-12468.5', '6', '583', '0', 'Azure Watch, Paladin Trainer');
INSERT INTO `points_of_interest` VALUES ('224', '-4131', '-12478.7', '6', '583', '0', 'Azure Watch, Priest Trainer');
INSERT INTO `points_of_interest` VALUES ('225', '-4162', '-12456', '6', '583', '0', 'Azure Watch, Shaman Trainer');
INSERT INTO `points_of_interest` VALUES ('226', '-4165', '-12536.4', '6', '583', '0', 'Azure Watch, Warrior Trainer');
INSERT INTO `points_of_interest` VALUES ('227', '-4191', '-12469.6', '6', '583', '0', 'Azure Watch, Alchemist');
INSERT INTO `points_of_interest` VALUES ('228', '-4726', '-12386.9', '6', '583', '0', 'Odesyus\' Landing, Blacksmith');
INSERT INTO `points_of_interest` VALUES ('229', '-4708', '-12400.1', '6', '583', '0', 'Odesyus\' Landing, Cook');
INSERT INTO `points_of_interest` VALUES ('230', '-4157', '-12470.4', '6', '583', '0', 'Azure Watch, Engineering Trainer');
INSERT INTO `points_of_interest` VALUES ('231', '-4199', '-12469.9', '6', '583', '0', 'Azure Watch, First Aid Trainer');
INSERT INTO `points_of_interest` VALUES ('232', '-4266', '-12985.4', '6', '583', '0', 'Ammen Ford, Fisherwoman');
INSERT INTO `points_of_interest` VALUES ('233', '-4189', '-12459.5', '6', '583', '0', 'Azure Watch, Herbalist');
INSERT INTO `points_of_interest` VALUES ('234', '-3442', '-12322.4', '6', '583', '0', 'Stillpine Hold, Leatherworker');
INSERT INTO `points_of_interest` VALUES ('235', '-4179', '-12493.1', '6', '583', '0', 'Azure Watch, Mining Trainer');
INSERT INTO `points_of_interest` VALUES ('236', '-3431', '-12316.5', '6', '583', '0', 'Stillpine Hold, Skinner');
INSERT INTO `points_of_interest` VALUES ('237', '-4711', '-12386.7', '6', '583', '0', 'Odesyus\' Landing, Tailor');
INSERT INTO `points_of_interest` VALUES ('339', '-5529', '-660.912', '6', '99', '0', 'Yarr Hammerstone');
INSERT INTO `points_of_interest` VALUES ('338', '-2361', '-349.193', '6', '99', '0', 'Bloodhoof Village Inn');
INSERT INTO `points_of_interest` VALUES ('337', '-2338', '-357.564', '6', '99', '0', 'Seikwa');
INSERT INTO `points_of_interest` VALUES ('336', '-2312', '-443.693', '6', '99', '0', 'Gennia Runetotem');
INSERT INTO `points_of_interest` VALUES ('335', '-2178', '-406.144', '6', '99', '0', 'Yaw Sharpmane');
INSERT INTO `points_of_interest` VALUES ('334', '-2301', '-439.871', '6', '99', '0', 'Narm Skychaser');
INSERT INTO `points_of_interest` VALUES ('332', '-2345', '-494.114', '6', '99', '0', 'Krang Stonehoof');
INSERT INTO `points_of_interest` VALUES ('331', '-2263', '-287.91', '6', '99', '0', 'Pyall Silentstride');
INSERT INTO `points_of_interest` VALUES ('330', '-2353', '-355.821', '6', '99', '0', 'Vira Younghoof');
INSERT INTO `points_of_interest` VALUES ('329', '-2349', '-241.376', '6', '99', '0', 'Uthan Stillwater');
INSERT INTO `points_of_interest` VALUES ('328', '-999', '213.664', '6', '99', '0', 'Thunder Bluff Inscription');
INSERT INTO `points_of_interest` VALUES ('327', '-2257', '-288.633', '6', '99', '0', 'Chaw Stronghide');
INSERT INTO `points_of_interest` VALUES ('326', '-2252', '-291.324', '6', '99', '0', 'Yonn Deepcut');
INSERT INTO `points_of_interest` VALUES ('325', '-1257', '24.1431', '6', '99', '0', 'Thunder Bluff Bank');
INSERT INTO `points_of_interest` VALUES ('324', '-1196', '28.2654', '6', '99', '0', 'Wind Rider Roost');
INSERT INTO `points_of_interest` VALUES ('323', '-1296', '127.579', '6', '99', '0', 'Thunder Bluff Civic Information');
INSERT INTO `points_of_interest` VALUES ('322', '-1296', '39.7075', '6', '99', '0', 'Thunder Bluff Inn');
INSERT INTO `points_of_interest` VALUES ('321', '-1263', '44.3601', '6', '99', '0', 'Thunder Bluff Mailbox');
INSERT INTO `points_of_interest` VALUES ('320', '-1198', '102.054', '6', '99', '0', 'Thunder Bluff Auction house');
INSERT INTO `points_of_interest` VALUES ('319', '-1282', '89.563', '6', '99', '0', 'Ansekhwa');
INSERT INTO `points_of_interest` VALUES ('318', '-1270', '48.8459', '6', '99', '0', 'Bulrug');
INSERT INTO `points_of_interest` VALUES ('317', '-1385', '-85.4147', '6', '99', '0', 'Battlemasters Thunder Bluff');
INSERT INTO `points_of_interest` VALUES ('316', '-1054', '-285.076', '6', '99', '0', 'Hall of Elders');
INSERT INTO `points_of_interest` VALUES ('315', '-1061', '195.505', '6', '99', '0', 'Pools of Vision');
INSERT INTO `points_of_interest` VALUES ('314', '-989', '278.253', '6', '99', '0', 'Hall of Spirits');
INSERT INTO `points_of_interest` VALUES ('313', '-1416', '-114.285', '6', '99', '0', 'Hunter\'s Hall');
INSERT INTO `points_of_interest` VALUES ('312', '-1085', '27.2931', '6', '99', '0', 'Bena\'s Alchemy');
INSERT INTO `points_of_interest` VALUES ('311', '-1239', '104.888', '6', '99', '0', 'Karn\'s Smithy');
INSERT INTO `points_of_interest` VALUES ('310', '-1214', '-21.2327', '6', '99', '0', 'Aska\'s Kitchen');
INSERT INTO `points_of_interest` VALUES ('309', '-1112', '48.2609', '6', '99', '0', 'Dawnstrider Enchanters');
INSERT INTO `points_of_interest` VALUES ('308', '-996', '200.504', '6', '99', '0', 'Spiritual Healing');
INSERT INTO `points_of_interest` VALUES ('307', '-1169', '-68.878', '6', '99', '0', 'Mountaintop Bait & Tackle');
INSERT INTO `points_of_interest` VALUES ('306', '-1137', '-1.51698', '6', '99', '0', 'Holistic Herbalism');
INSERT INTO `points_of_interest` VALUES ('305', '-999', '213.664', '7', '99', '0', 'Thunder Bluff Inscription');
INSERT INTO `points_of_interest` VALUES ('304', '-1156', '66.8664', '7', '99', '0', 'Thunder Bluff Armorers');
INSERT INTO `points_of_interest` VALUES ('303', '-1249', '155.028', '7', '99', '0', 'Stonehoof Geology');
INSERT INTO `points_of_interest` VALUES ('302', '-1148', '51.1842', '7', '99', '0', 'Mooranta');
INSERT INTO `points_of_interest` VALUES ('301', '-1156', '66.8664', '7', '99', '0', 'Thunder Bluff Armorers');
INSERT INTO `points_of_interest` VALUES ('300', '-1027', '322.681', '7', '99', '0', 'Thunder Bluff Zeppelin');
INSERT INTO `points_of_interest` VALUES ('299', '2266', '242.754', '7', '99', '0', 'Gallows\' End Tavern');
INSERT INTO `points_of_interest` VALUES ('298', '2259', '235.865', '7', '99', '0', 'Cain Firesong');
INSERT INTO `points_of_interest` VALUES ('297', '2264', '248.158', '7', '99', '0', 'Dark Cleric Beryl');
INSERT INTO `points_of_interest` VALUES ('296', '2268', '318.876', '7', '99', '0', 'Morganus');
INSERT INTO `points_of_interest` VALUES ('295', '2267', '243.924', '7', '99', '0', 'Marion Call');
INSERT INTO `points_of_interest` VALUES ('294', '2257', '247.402', '7', '99', '0', 'Rupert Boch');
INSERT INTO `points_of_interest` VALUES ('293', '2257', '240.487', '7', '99', '0', 'Austil de Mon');
INSERT INTO `points_of_interest` VALUES ('292', '2264', '344.257', '7', '99', '0', 'Carolai Anise');
INSERT INTO `points_of_interest` VALUES ('291', '2280', '244.714', '7', '99', '0', 'Vance Undergloom');
INSERT INTO `points_of_interest` VALUES ('290', '2247', '242.789', '7', '99', '0', 'Nurse Neela');
INSERT INTO `points_of_interest` VALUES ('289', '2299', '1.16547', '7', '99', '0', 'Clyde Kellen');
INSERT INTO `points_of_interest` VALUES ('288', '2270', '329.97', '7', '99', '0', 'Faruza');
INSERT INTO `points_of_interest` VALUES ('287', '2027', '80.1105', '7', '99', '0', 'Shelene Rhobart');
INSERT INTO `points_of_interest` VALUES ('286', '2031', '71.8599', '7', '99', '0', 'Rand Rhobart');
INSERT INTO `points_of_interest` VALUES ('285', '2161', '658.172', '7', '99', '0', 'Bowen Brisboise');
INSERT INTO `points_of_interest` VALUES ('284', '1650', '240.191', '7', '99', '0', 'Undercity Auction House');
INSERT INTO `points_of_interest` VALUES ('283', '1595', '232.456', '7', '99', '0', 'Undercity Bank');
INSERT INTO `points_of_interest` VALUES ('282', '1576', '195.566', '7', '99', '0', 'Undercity Barber');
INSERT INTO `points_of_interest` VALUES ('281', '1565', '271.435', '7', '99', '0', 'Undercity Bat Handler');
INSERT INTO `points_of_interest` VALUES ('280', '1299', '347.983', '7', '99', '0', 'Battlemasters Undercity');
INSERT INTO `points_of_interest` VALUES ('279', '1594', '205.572', '7', '99', '0', 'Undercity Guild Master');
INSERT INTO `points_of_interest` VALUES ('278', '1639', '220.998', '7', '99', '0', 'Undercity Inn');
INSERT INTO `points_of_interest` VALUES ('277', '1499', '53.1442', '7', '103', '0', 'Undercity Locksmith');
INSERT INTO `points_of_interest` VALUES ('276', '1632', '219.403', '7', '99', '0', 'Undercity Mailbox');
INSERT INTO `points_of_interest` VALUES ('275', '1634', '226.768', '7', '99', '0', 'Anya Maulray');
INSERT INTO `points_of_interest` VALUES ('274', '1670', '324.666', '7', '99', '0', 'Archibald');
INSERT INTO `points_of_interest` VALUES ('273', '2059', '274.869', '7', '99', '0', 'Undercity Zeppelin');
INSERT INTO `points_of_interest` VALUES ('272', '1781', '53.0096', '7', '99', '0', 'Undercity Mage Trainers');
INSERT INTO `points_of_interest` VALUES ('271', '1299', '316.787', '7', '99', '0', 'Champion Cyssa Dawnrose');
INSERT INTO `points_of_interest` VALUES ('270', '1758', '401.507', '7', '99', '0', 'Undercity Priest Trainers');
INSERT INTO `points_of_interest` VALUES ('269', '1418', '65.0243', '7', '99', '0', 'Undercity Rogue Trainers');
INSERT INTO `points_of_interest` VALUES ('268', '1780', '53.1697', '7', '99', '0', 'Undercity Warlock Trainers');
INSERT INTO `points_of_interest` VALUES ('267', '1775', '418.193', '7', '99', '0', 'Undercity Warrior Trainers');
INSERT INTO `points_of_interest` VALUES ('266', '1419', '417.197', '7', '99', '0', 'The Apothecarium');
INSERT INTO `points_of_interest` VALUES ('265', '1696', '285.042', '7', '99', '0', 'Undercity Blacksmithing Trainer');
INSERT INTO `points_of_interest` VALUES ('264', '1596', '274.684', '7', '99', '0', 'Undercity Cooking Trainer');
INSERT INTO `points_of_interest` VALUES ('263', '1488', '280.194', '7', '99', '0', 'Undercity Enchanting Trainer');
INSERT INTO `points_of_interest` VALUES ('262', '1408', '143.431', '7', '99', '0', 'Undercity Engineering Trainer');
INSERT INTO `points_of_interest` VALUES ('261', '1519', '167.199', '7', '99', '0', 'Undercity First Aid Trainer');
INSERT INTO `points_of_interest` VALUES ('260', '1679', '89.0227', '7', '99', '0', 'Undercity Fishing Trainer');
INSERT INTO `points_of_interest` VALUES ('259', '1558', '349.37', '7', '99', '0', 'Undercity Herbalism Trainer');
INSERT INTO `points_of_interest` VALUES ('258', '1502', '285.859', '7', '99', '0', 'Undercity Inscription');
INSERT INTO `points_of_interest` VALUES ('257', '1498', '196.433', '7', '99', '0', 'Undercity Leatherworking Trainer');
INSERT INTO `points_of_interest` VALUES ('256', '1642', '335.588', '7', '99', '0', 'Undercity Mining Trainer');
INSERT INTO `points_of_interest` VALUES ('255', '1498', '196.466', '7', '99', '0', 'Undercity Skinning Trainer');
INSERT INTO `points_of_interest` VALUES ('254', '1689', '193.023', '7', '99', '0', 'Undercity Tailoring Trainer');
INSERT INTO `points_of_interest` VALUES ('253', '338', '-4688.87', '7', '99', '0', 'Razor Hill Inn');
INSERT INTO `points_of_interest` VALUES ('252', '330', '-4710.67', '7', '99', '0', 'Shoja\'my');
INSERT INTO `points_of_interest` VALUES ('251', '276', '-4706.73', '7', '99', '0', 'Thotar');
INSERT INTO `points_of_interest` VALUES ('250', '-839', '-4935.61', '7', '99', '0', 'Un\'Thuwa');
INSERT INTO `points_of_interest` VALUES ('249', '296', '-4828.11', '7', '99', '0', 'Tai\'jin');
INSERT INTO `points_of_interest` VALUES ('248', '265', '-4709.01', '7', '99', '0', 'Kaplak');
INSERT INTO `points_of_interest` VALUES ('247', '307', '-4836.97', '7', '99', '0', 'Swart');
INSERT INTO `points_of_interest` VALUES ('246', '355', '-4836.46', '7', '99', '0', 'Dhugru Gorelust');
INSERT INTO `points_of_interest` VALUES ('245', '312', '-4824.66', '7', '99', '0', 'Tarshaw Jaggedscar');
INSERT INTO `points_of_interest` VALUES ('244', '-800', '-4894.34', '7', '99', '0', 'Miao\'zan');
INSERT INTO `points_of_interest` VALUES ('243', '373', '-4716.45', '7', '99', '0', 'Dwukk');
INSERT INTO `points_of_interest` VALUES ('242', '368', '-4723.96', '7', '99', '0', 'Mukdrak');
INSERT INTO `points_of_interest` VALUES ('241', '327', '-4825.62', '7', '99', '0', 'Rawrk');
INSERT INTO `points_of_interest` VALUES ('240', '-1065', '-4777.43', '7', '99', '0', 'Lau\'Tiki');
INSERT INTO `points_of_interest` VALUES ('239', '-836', '-4896.9', '7', '99', '0', 'Mishiki');
INSERT INTO `points_of_interest` VALUES ('238', '366', '-4705.09', '7', '99', '0', 'Krunn');
INSERT INTO `points_of_interest` VALUES ('340', '-1758', '5162.92', '6', '99', '0', 'Shattrath Cantina');
INSERT INTO `points_of_interest` VALUES ('341', '-1833', '5300.31', '6', '99', '0', 'Shattrath Taxi');
INSERT INTO `points_of_interest` VALUES ('342', '-1657', '5537.62', '6', '99', '0', 'Shattrath Alchemist');
INSERT INTO `points_of_interest` VALUES ('343', '-1847', '5221.92', '6', '99', '0', 'Shattrath Armor/Weapon Crafter');
INSERT INTO `points_of_interest` VALUES ('344', '-2067', '5316.79', '6', '99', '0', 'Shattrath Cook');
INSERT INTO `points_of_interest` VALUES ('345', '-2254', '5560.77', '6', '99', '0', 'Shattrath Enchanters');
INSERT INTO `points_of_interest` VALUES ('346', '-1590', '5263.1', '6', '99', '0', 'Shattrath First Aid');
INSERT INTO `points_of_interest` VALUES ('347', '-1653', '5665.03', '6', '99', '0', 'Shattrath Jewelcrafter');
INSERT INTO `points_of_interest` VALUES ('348', '-2061', '5256.46', '6', '99', '0', 'Shattrath Leatherworker');
INSERT INTO `points_of_interest` VALUES ('349', '-2047', '5299.78', '6', '99', '0', 'Shattrath Skinner');
INSERT INTO `points_of_interest` VALUES ('350', '-2074', '5265.15', '6', '99', '0', 'Shattrath Mana Loom');
INSERT INTO `points_of_interest` VALUES ('351', '-1644', '5566.95', '61', '99', '0', 'Shattrath Alchemy Lab');
INSERT INTO `points_of_interest` VALUES ('352', '-1725', '5498.33', '6', '99', '0', 'Shattrath Bank Aldor');
INSERT INTO `points_of_interest` VALUES ('353', '-2002', '5360.94', '6', '99', '0', 'Shattrath Bank Scryer');
INSERT INTO `points_of_interest` VALUES ('354', '-1900', '5769.12', '6', '99', '0', 'Shattrath Inn Aldor');
INSERT INTO `points_of_interest` VALUES ('355', '-2183', '5402.48', '6', '99', '0', 'Shattrath Inn Scryer');
INSERT INTO `points_of_interest` VALUES ('356', '-1890', '5759.71', '6', '99', '0', 'Shattrath Stable Aldor');
INSERT INTO `points_of_interest` VALUES ('357', '-2170', '5403.83', '6', '99', '0', 'Shattrath Stable Scryer');
INSERT INTO `points_of_interest` VALUES ('358', '-1770', '5259.79', '6', '99', '0', 'Shattrath Battlemasters Alliance');
INSERT INTO `points_of_interest` VALUES ('359', '-1964', '5264.26', '6', '99', '0', 'Shattrath Battlemasters Horde');
INSERT INTO `points_of_interest` VALUES ('360', '-1961', '5175.17', '6', '99', '0', 'Shattrath Arena Battlemasters');
INSERT INTO `points_of_interest` VALUES ('361', '-1643', '5669.46', '6', '99', '0', 'Aldor Gem Vendor');
INSERT INTO `points_of_interest` VALUES ('362', '-2194', '5422.41', '6', '99', '0', 'Scryer Gem Vendor');
INSERT INTO `points_of_interest` VALUES ('363', '-9060.71', '149.236', '7', '99', '0', 'Herbalist Pomeroy');
INSERT INTO `points_of_interest` VALUES ('364', '9659.13', '2524.89', '7', '99', '0', 'Temple of the Moon');
INSERT INTO `points_of_interest` VALUES ('365', '5671.76', '629.458', '7', '99', '0', 'Dalaran Leather & Mail Armor');
INSERT INTO `points_of_interest` VALUES ('366', '5912.78', '665.419', '7', '99', '0', 'Dalaran Plate Armor & Shields');
INSERT INTO `points_of_interest` VALUES ('367', '9648.04', '-7135.57', '7', '99', '0', 'Silvermoon City, Auction House');
INSERT INTO `points_of_interest` VALUES ('368', '9683.17', '-7518.94', '7', '99', '0', 'Silvermoon City, Auction House');
INSERT INTO `points_of_interest` VALUES ('369', '9525.04', '-7215.4', '7', '99', '0', 'Silvermoon City, Bank');
INSERT INTO `points_of_interest` VALUES ('370', '9792.68', '-7488.06', '7', '99', '0', 'Silvermoon City, Bank');
INSERT INTO `points_of_interest` VALUES ('371', '9379.46', '-7166', '7', '99', '0', 'Silvermoon City, Flight Master');
INSERT INTO `points_of_interest` VALUES ('372', '9484.73', '-7345.1', '7', '99', '0', 'Silvermoon City, Guild House');
INSERT INTO `points_of_interest` VALUES ('373', '9673.15', '-7370.3', '7', '99', '0', 'Silvermoon City, Inn');
INSERT INTO `points_of_interest` VALUES ('374', '9561.12', '-7216.6', '7', '99', '0', 'Silvermoon City, Inn');
INSERT INTO `points_of_interest` VALUES ('375', '9743.59', '-7466.39', '7', '99', '0', 'Silvermoon City, Mailbox');
INSERT INTO `points_of_interest` VALUES ('376', '9903.8', '-7404.16', '7', '99', '0', 'Silvermoon City, Stable Master');
INSERT INTO `points_of_interest` VALUES ('377', '9839.98', '-7505.83', '7', '99', '0', 'Silvermoon City, Weapon Master');
INSERT INTO `points_of_interest` VALUES ('378', '9850.67', '-7565.29', '7', '99', '0', 'Silvermoon City, Battlemasters');
INSERT INTO `points_of_interest` VALUES ('379', '9700.38', '-7265.52', '7', '99', '0', 'Silvermoon City, Druid Trainer');
INSERT INTO `points_of_interest` VALUES ('380', '9934.22', '-7411.71', '7', '99', '0', 'Silvermoon City, Hunter Trainer');
INSERT INTO `points_of_interest` VALUES ('381', '9998.34', '-7106.58', '7', '99', '0', 'Silvermoon City, Mage Trainer');
INSERT INTO `points_of_interest` VALUES ('382', '9850.89', '-7512.63', '7', '99', '0', 'Silvermoon City, Paladin Trainer');
INSERT INTO `points_of_interest` VALUES ('383', '9936.98', '-7058.41', '7', '99', '0', 'Silvermoon City, Priest Trainer');
INSERT INTO `points_of_interest` VALUES ('384', '9740.59', '-7370.85', '7', '99', '0', 'Silvermoon City, Rogue Trainer');
INSERT INTO `points_of_interest` VALUES ('385', '9801.76', '-7322.78', '7', '99', '0', 'Silvermoon City, Warlock Trainers');
INSERT INTO `points_of_interest` VALUES ('386', '10007.6', '-7213.23', '7', '99', '0', 'Silvermoon City, Alchemy');
INSERT INTO `points_of_interest` VALUES ('387', '9841.22', '-7367.58', '7', '99', '0', 'Silvermoon City, Blacksmithing');
INSERT INTO `points_of_interest` VALUES ('388', '9577.93', '-7240.72', '7', '99', '0', 'Silvermoon City, Cooking');
INSERT INTO `points_of_interest` VALUES ('389', '9956.17', '-7244.75', '7', '99', '0', 'Silvermoon City, Enchanting');
INSERT INTO `points_of_interest` VALUES ('390', '9826.92', '-7323.3', '7', '99', '0', 'Silvermoon City, Engineering');
INSERT INTO `points_of_interest` VALUES ('391', '9592.15', '-7343.07', '7', '99', '0', 'Silvermoon City, First Aid');
INSERT INTO `points_of_interest` VALUES ('392', '9605', '-7328.44', '7', '99', '0', 'Silvermoon City, Fishing');
INSERT INTO `points_of_interest` VALUES ('393', '10000.4', '-7209.03', '7', '99', '0', 'Silvermoon City, Herbalism');
INSERT INTO `points_of_interest` VALUES ('394', '9956.29', '-7238.35', '7', '99', '0', 'Silvermoon City Inscription');
INSERT INTO `points_of_interest` VALUES ('395', '9553.46', '-7501.89', '7', '99', '0', 'Silvermoon City, Jewelcrafting');
INSERT INTO `points_of_interest` VALUES ('396', '9489.78', '-7430.7', '7', '99', '0', 'Silvermoon City, Leatherworking');
INSERT INTO `points_of_interest` VALUES ('397', '9810', '-7358.41', '7', '99', '0', 'Silvermoon City, Mining');
INSERT INTO `points_of_interest` VALUES ('398', '9512.51', '-7425.99', '7', '99', '0', 'Silvermoon City, Skinning');
INSERT INTO `points_of_interest` VALUES ('399', '9732.46', '-7086.61', '7', '99', '0', 'Silvermoon City, Tailoring');
INSERT INTO `points_of_interest` VALUES ('400', '9746.89', '-7073.7', '7', '99', '0', 'Silvermoon City, Mana Loom');
INSERT INTO `points_of_interest` VALUES ('401', '9476.83', '-6859.16', '7', '583', '0', 'Falconwing Square, Innkeeper');
INSERT INTO `points_of_interest` VALUES ('402', '9487.66', '-6830.49', '7', '583', '0', 'Falconwing Square, Stable Master');
INSERT INTO `points_of_interest` VALUES ('403', '9529.19', '-6864.51', '7', '583', '0', 'Falconwing Square, Hunter Trainer');
INSERT INTO `points_of_interest` VALUES ('404', '9462.34', '-6853.61', '7', '583', '0', 'Falconwing Square, Mage Trainer');
INSERT INTO `points_of_interest` VALUES ('405', '9516', '-6871.03', '7', '0', '0', 'Falconwing Square, Paladin Trainer');
INSERT INTO `points_of_interest` VALUES ('406', '9466.73', '-6844.34', '7', '583', '0', 'Falconwing Square, Priest Trainer');
INSERT INTO `points_of_interest` VALUES ('407', '9534.22', '-6876.03', '7', '583', '0', 'Falconwing Square, Rogue Trainer');
INSERT INTO `points_of_interest` VALUES ('408', '9467.62', '-6862.82', '7', '583', '0', 'Falconwing Square, Warlock Trainer');
INSERT INTO `points_of_interest` VALUES ('409', '8661.25', '-6367.09', '7', '583', '0', 'Saltheril\'s Haven, Alchemist');
INSERT INTO `points_of_interest` VALUES ('410', '8986.45', '-7418.87', '7', '583', '0', 'Farstrider Retreat, Blacksmith');
INSERT INTO `points_of_interest` VALUES ('411', '9494.83', '-6879.43', '7', '583', '0', 'Falconwing Square, Cook');
INSERT INTO `points_of_interest` VALUES ('412', '8657.49', '-6366.78', '7', '583', '0', 'Saltheril\'s Haven, Enchanter');
INSERT INTO `points_of_interest` VALUES ('413', '9479.51', '-6880.07', '7', '583', '0', 'Falconwing Square, First Aid Trainer');
INSERT INTO `points_of_interest` VALUES ('414', '8678.66', '-6329.33', '7', '583', '0', 'Saltheril\'s Haven, Herbalist');
INSERT INTO `points_of_interest` VALUES ('415', '9484.8', '-6876.82', '7', '583', '0', 'Falconwing Square, Jewelcrafter');
INSERT INTO `points_of_interest` VALUES ('416', '9363.7', '-7130.73', '7', '583', '0', 'Eversong Woods, Leatherworker');
INSERT INTO `points_of_interest` VALUES ('417', '9362.82', '-7134.61', '7', '583', '0', 'Eversong Woods, Skinner');
INSERT INTO `points_of_interest` VALUES ('418', '8680.7', '-6327.05', '7', '583', '0', 'Saltheril\'s Haven, Tailor');
INSERT INTO `points_of_interest` VALUES ('419', '-4799.56', '-1250.24', '7', '99', '0', 'Springspindle\'s Gadgets');
INSERT INTO `points_of_interest` VALUES ('420', '2114.84', '-4625.32', '7', '99', '0', 'Orgrimmar Hunter\'s Hall');
INSERT INTO `points_of_interest` VALUES ('421', '1451.26', '-4223.33', '7', '99', '0', 'Darkbriar Lodge');
INSERT INTO `points_of_interest` VALUES ('422', '1442.22', '-4183.24', '7', '99', '0', 'Spirit Lodge');
INSERT INTO `points_of_interest` VALUES ('423', '1925.35', '-4181.89', '7', '99', '0', 'Thrall\'s Fortress');
INSERT INTO `points_of_interest` VALUES ('424', '1773.39', '-4278.97', '7', '99', '0', 'Shadowswift Brotherhood');
INSERT INTO `points_of_interest` VALUES ('425', '1849.58', '-4359.69', '7', '99', '0', 'Darkfire Enclave');
INSERT INTO `points_of_interest` VALUES ('426', '1983.92', '-4794.21', '7', '99', '0', 'Hall of the Brave');
INSERT INTO `points_of_interest` VALUES ('427', '1955.17', '-4475.8', '7', '99', '0', 'Yelmak\'s Alchemy and Potions');
INSERT INTO `points_of_interest` VALUES ('428', '2054.34', '-4831.85', '7', '99', '0', 'The Burning Anvil');
INSERT INTO `points_of_interest` VALUES ('429', '1780.97', '-4481.31', '7', '99', '0', 'Borstan\'s Firepit');
INSERT INTO `points_of_interest` VALUES ('430', '1917.5', '-4434.95', '7', '99', '0', 'Godan\'s Runeworks');
INSERT INTO `points_of_interest` VALUES ('431', '2038.46', '-4744.76', '7', '99', '0', 'Nogg\'s Machine Shop');
INSERT INTO `points_of_interest` VALUES ('432', '1485.22', '-4160.91', '7', '99', '0', 'Survival of the Fittest');
INSERT INTO `points_of_interest` VALUES ('433', '1994.15', '-4655.7', '7', '99', '0', 'Lumak\'s Fishing');
INSERT INTO `points_of_interest` VALUES ('434', '1898.62', '-4454.94', '7', '99', '0', 'Jandi\'s Arboretum');
INSERT INTO `points_of_interest` VALUES ('435', '2029.79', '-4704.08', '7', '99', '0', 'Red Canyon Mining');
INSERT INTO `points_of_interest` VALUES ('436', '1852.83', '-4562.32', '7', '99', '0', 'Kodohide Leatherworkers');
INSERT INTO `points_of_interest` VALUES ('437', '1802.66', '-4560.66', '7', '99', '0', 'Magar\'s Cloth Goods');
INSERT INTO `points_of_interest` VALUES ('438', '9664.74', '2528.29', '7', '99', '0', 'Darnassus Mage Trainer');
INSERT INTO `points_of_interest` VALUES ('439', '9664.95', '2529.93', '7', '99', '0', 'Darnassus Paladin Trainer');
INSERT INTO `points_of_interest` VALUES ('440', '9757.18', '2430.17', '7', '99', '0', 'Darnassus Herbalism Trainer');
INSERT INTO `points_of_interest` VALUES ('441', '-4000.54', '-11372.1', '7', '99', '0', 'Exodar, Battlemasters');
INSERT INTO `points_of_interest` VALUES ('442', '-3725.4', '-11688.4', '7', '99', '0', 'Arena Battlemaster Exodar');
